# Lugares
![Lugares](assets/lugares.gif)

Donde transcurre la campaña.
Solamente se detallarán los elementos interesantes. En cada sector probablemente existan
muchas estrellas y planetas pero solo generaremos los que nos interesen para el
desarroyo de la aventura.

Si no te gusta el resultado de alguna tirada, simplemente cámbialo. Agrega también más
opciones a las tablas.

## Cuadrantes espaciales
Se componen de mínimo una *estrella* orbitada por varios *planetas* y al menos
una *estación espacial* que servirá como *puerto de salto* para viajes entre cuadrantes.
Las estrellas no las detallaremos, es muy improbable que una aventura ocurra allí.

Por ejemplo, un cuadrante se compondrá de: 1d6 planetas y 1d6 estaciones.

### Planetas
|Superficie | Tamaño (gravedad)  | Clima medio | Atmósfera  | Asentamientos |
|-----------|--------------------|-------------|------------|---------------|
| Gaseosa   | Enano (suave)      | Helado      | No existe  |  Ninguno      |
| Líquida   | Medio (normal)     | Templado    | Respirable |  1d4          |
| Sólida    | Enorme (fuerte)    | Ardiente    | Corrosiva  |  1d6          |


#### Asentamientos
Tira en las dos tablas, en la segunda incluso puedes tirar más de una vez.

| d10 | Población        | Bioma      | Gobierno            | Nivel tecnológico    |
|-----|------------------|------------|---------------------|----------------------|
|  1  | Deshabitado      | Bosque     | Corporativo         | T0 - edad de piedra  |
|  2  | Una persona      | Colina     | Org. criminal       | T1 - edad de hierro  |
|  3  | Un grupo pequeño | Cuevas     | Democrático         | T2 - medieval        |
|  4  | Unas docenas     | Desierto   | Teocracia           | T3 - rev. industrial |
|  5  | Cien (aprox.)    | Llanura    | Feudal              | T4 - nuclear         |
|  6  | Varios cientos   | Montaña    | Dictadura Militar   | T5 - semiconductores |
|  7  | Mil (aprox.)     | Océano     | Tribalismo          | T6 - motor de salto  |
|  8  | Varios miles     | Pantano    | Monarquía           | T7 - fusión          |
|  9  | Millones         | Páramo     | Tecnocracia         | T8 - antimateria     |
| 10  | Sobrepoblado     | Río        | República           | T9 - xentek          |

| d14| Tipos                      | Estados                       |
|----|----------------------------|-------------------------------|
|  1 | Colonial                   |  Baja fertilidad              |
|  2 | Comercial, almacenaje      |  Baja moral, sobreexplotación |
|  3 | Corporativo                |  Bloqueo comercial            |
|  4 | Granja                     |  Buenos negocios              |
|  5 | Guarida pirata             |  Carencia de comida           |
|  6 | Industria                  |  Derrumbes del terreno        |
|  7 | Investigación              |  Hostigado por aliens         |
|  8 | Minero                     |  Huelga obrera                |
|  9 | Prisión                    |  Incomunicación               |
| 10 | Puesto militar fronterizo  |  Ocupación militar            |
| 11 | Rebelde anti-corp.         |  Pandemia vírica              |
| 12 | Retiro espiritual          |  Plaga alien                  |
| 13 | Ruinas                     |  Poca producción              |
| 14 | Vertedero                  |  Vida nativa hostil           |


### Estaciones espaciales
Las estaciones espaciales son básicamente un asentamiento que no está «anclado»
a una piedra, teniendo incluso capacidad de movimiento. Suelen usarse para hacer
saltos sin tener que escapar de un pozo gravitacional.

Para generar una puedes tirar directamente en las tablas de *Asentamientos* adaptando
lo que te parezca.


## Viajes 
A continuación se dan unos valores para que sirvan como orientación sobre el coste en 
**Unidades de Combustible (UC)** para viajar por el espacio. Puedes ampliarlos o disminuirlos dependiendo
de la escala que quieras darle a tu partida.

- **Salto interestelar**: 1 UC por semana de viaje.
- **Despegar de un planeta**: 1 UC para poder despegar y salir del pozo gravitacional de una
gravedad similar a la terrestre.

No se puede hacer un **salto interestelar** si la nave está en el pozo gravitacional de un planeta,
debe abandonarlo antes.
Viajar sin *saltar* no consume UC.

Diseña tu mapa de manera que el viaje entre cuadrantes necesite un *salto interestelar*
de al menos 1d4 semanas, pudiendo aumentar el dado para cuadrantes más lejanos.
