# Obstáculos, trampas y peligros
![Peligros](assets/peligros.gif)

- **Percibir los peligros**: La mayoría de las veces los personajes deberían darse
cuenta de que existe un peligro a no ser que vayan corriendo o huyendo, vamos, apurados
o distraídos. Casi todos los peligros deberían permitir una salvación de AGI para 
evitar el daño en el último segundo.

- **Superando los peligros**: Los jugadores tendrán que inventarse maneras de superar
los peligros, intulizarlos o desarmarlos. Las acciones arriesgadas necesitarán
una Salvación o directamente una Tirada de Suerte. Probablemente las trampas olvidadas
y oxidadas solo se activen con una Tirada de Suerte baja, aunque se den de morros
con ella.

- **Puertas cerradas**: Habitualmente una puerta siempre podrá desbloquearse con 
tiempo y las herramientas adecuadas. Solo se necesitará una salvación de AGI si 
el tiempo apremia o existe alguna trampa. De la misma manera, reventar una puerta a 
patadas requerirá una salvación de FUE solo si existe algún riesgo. De todas maneras,
tirar una puerta abajo siempre hace un montón de ruido y llevará algún tiempo.

- **Monstruos errantes**: En los lugares poblados, el Árbitro tirará 1d6 cada vez 
que el grupo se mueva o merodee por un área nueva, o bien haga mucho ruído. Con un
resultado de 1 el grupo se encuentra con algo, con un 2 escucha algo acercarse o en 
las inmediaciones y de 3 a 6 no hay ningún encuentro.

A continuación puedes leer algunos ejemplos de obstáculos, trampas y peligros:

- Terreno accidentado: desierto de arena, volcanes activos, tundra helada, montañas escarpadas,
ríos crecidos, mar de tormentas, selva tropical densa, tundra con hielo, desfiladeros, llanuras de lava.

- Criaturas peligrosas: hiena espacial, quimera, kraken plasmático, alienígenas agresivos, 
cangrejo mecánico, bestias míticas, hombres bestia, mutantes, depredadores extraterrestres, 
zombie cibernético.

- Tecnología antigua: robots guerreros, propulsor iónico, arma laser, generadores de escudos,
supercomputadora, sistemas de inteligencia artificial, dispositivo de teletransporte, sistema de defensa orbital.

- Trampas y sistemas de seguridad: alarmas de incendios, lasers de seguridad, minas terrestres, 
trampas de gas tóxico, sistemas de barrido de radiación, puertas selladas, sistemas de vigilancia, 
armas automáticas.

- Desastres naturales: terremotos, tsunamis, huracanes, tornados, deslizamientos de tierra, 
lluvias intensas, inundaciones, erupciones solares, maremotos, temblores.

- Otros aventureros: cazarrecompensas, mercenarios, 
exploradores, bandas de bandidos, aventureros solitarios, equipos de investigación, 
conquistadores, traficantes de tecnología, piratas espaciales, grupos religiosos o sectas. 
