# Arbitrando
![Arbitrando](assets/arbitrando.gif)

La tarea de arbitrar el juego se trata de presentar situaciones que provoquen 
elecciones interesantes que tengan impacto en la historia, para que así los 
jugadores se impliquen en ella.

- **Información**: Describe la situación y deja que los jugadores hagan preguntas, ten 
en cuenta que eres sus ojos. Debes proporcionar la suficiente información para que
las elecciones que hagan sean informadas, que no se sientan engañados. Deben 
conocer los riesgos antes de tomar una decisión.

- **Elecciones**: Presenta elecciones interesantes a los jugadores. La evaluación
del riesgo frente a la posible recompensa es una parte vital del juego. Comenta con ellos
las posibles consecuencias, así podrán calcular el riesgo de sus acciones. No se
lo pongas fácil, sino el juego se volverá aburrido.

- **Efectos**: Asegúrate de que cada elección hecha por los jugadores tenga impacto
en el juego. Tanto el éxito como el fracaso deberían tener consecuencias haciendo
avanzar la historia.


## Puntuaciones de Habilidad y Salvaciones
Las *puntuaciones de habilidad* de la mayoría de los humanos oscila entre 6 y 14.
Siendo 1 y 20 los extremos más lejanos. Cuando no se especifica ninguna puntuación
de habilidad se entiende que tiene como valor 10.

Las salvaciones son el resultado o la reacción a una acción o elección. Cuando
el personaje intenta evitar algo malo, dañino o una muerte horrible realizaría una
*tirada de salvación*. Aquí tienes algunos ejemplos relacionados con las *habilidades*:

- Salvación **FUE**: Evitar o resistir el daño y esfuerzo físico.
- Salvación **AGI**: Evitar los daños gracias a una reacción rápida o precisa.
- Salvación **MEN**: Evitar el daño a través del control mental o la confianza en uno mismo


## Tiradas de Suerte
A veces querrás un elemento de aleatoriedad sin tirar una Salvación, particularmente 
en situaciones dictadas por la suerte o aquellas que caen fuera de las tres 
Puntuaciones de Habilidad. Para estas situaciones tira un d6. Una tirada alta 
favorece a los Jugadores, y una tirada baja significa mala suerte para los Jugadores. 
El Árbitro decide qué significa un resultado específico para la situación en cuestión.


## Daño
El daño por caída de rocas, explosiones y otras fuentes fuera del combate normal 
oscila entre d4 y d12, utilizándose d20 sólo en casos especiales. Considera cómo 
afectaría a una persona media. Una caída que puede herir a un personaje inexperto 
puede causar un Daño de d8, pero una roca enorme que aplastaría a la mayoría puede 
causar d12. El veneno suele causar una pérdida de Puntuación de Habilidad. 
Efectos como la Ceguera Debilitan los ataques y obliga a superar Salvaciones para 
llevar a cabo acciones normalmente sencillas.


## Tiempo
El tiempo se mide en turnos. Su duración es el tiemo que tarda un personaje en
realizar una acción simple y moverse, también pueden realizar acciones sencillas
mientras se mueven como desenfundar un arma. Ten en cuenta que la duración de un
turno es algo abstracto que sirve para llevar cierto órden en la actuación de los
personajes pero que no es algo realmente importante.
