# La Llave Universal

> "La vida como aventurero espacial no es fácil, especialmente cuando estás en 
> deuda con las peores organizaciones del universo. Pero esta misión podría ser 
> tu oportunidad de redimirte y hacerte rico de una vez por todas. Se dice que la 
> ***Llave Universal*** está en algún lugar de la estación espacial "Névoa-2", un
> lugar peligroso y lleno de trampas. Sin embargo, la recompensa por encontrarla 
> es más que suficiente para hacer que cualquier riesgo valga la pena. 
> ¿Estáis dispuestos a arriesgaros y recuperar la *Llave Universal* antes de que caiga 
> en manos equivocadas?"

## Que:
En la estación espacial "Névoa-2", los aventureros deben buscar un objeto 
valioso conocido como la ***Llave Universal***. Se rumorea que tiene la capacidad de 
acceder a cualquier sistema de seguridad y abrir cualquier puerta cerrada en 
cualquier parte del universo. Sin embargo, la estación está infestada de peligros, 
incluyendo trampas, sistemas de seguridad defectuosos y criaturas hostiles. Los 
jugadores deben tener cuidado mientras exploran la estación
para descubrir la ubicación de la ***Llave Universal*** antes de que alguien más la encuentre.

## Quien:
Posibles encuentros dentro de la estación espacial:

1.  Una horda de insectos extraterrestres que invadieron la estación a través de una falla en la presión.
2.  Un equipo de piratas espaciales que están buscando la Llave Universal.
3.  Un grupo de mercenarios que están en la estación para robar tecnología avanzada.
4.  Un grupo de investigadores que perdieron contacto con su nave y están en la estación en busca de ayuda.
5.  Una especie de criatura extraterrestre gigante que se ha despertado en una de las salas de la estación.
6.  Un grupo de viajeros que fueron atrapados en la estación después de un fallo en su nave.
7.  Una nave alienígena que se estrelló en la estación y está liberando sus tripulantes.
8.  Un androide defectuoso que comenzó a actuar de manera errática y está causando daños en la estación.
9.  Un grupo de estudiantes universitarios que están haciendo una excursión en la estación y se encontraron con algo que no debían.
10. Un grupo de cazarrecompensas que están buscando a un peligroso delincuente en la estación.
11. Un robot de limpieza defectuoso que comenzó a atacar a todos los que encuentra.
12. Un experimento científico fallido que liberó una criatura peligrosa en la estación.
13. Un grupo de soldados que están en la estación para proteger un secreto militar.
14. Un incendio que se originó en una de las salas y está causando daños en la estación.
15. Un grupo de refugiados que están huyendo de un planeta en peligro y encontraron refugio en la estación.
16. Un robot explorador que regresa a la estación con información sobre una peligrosa criatura extraterrestre.
17. Una nave de carga que se estrelló en la estación y está liberando su carga peligrosa.
18. Un grupo de exploradores que están en la estación para investigar un fenómeno extraño.
19. Un grupo de turistas que están visitando la estación y se encuentran con algo que no debían.
20. Un sistema de defensa de la estación que se activó de manera errática y está atacando a todos los que encuentra.

## Donde:
Utilizando el generador de cuadrantes espaciales podemos encontrar algo así:

- **Chernyy-420**: Cuadrante espacial .
    - `Krasnyy-12`: Estrella principal del sistema.
    - `Novgorod-5`: Planeta.
        - Superficie: Sólida
        - Tamaño: Enorme
        - Clima: Helado
        - Atmósfera: Inexistente
        - Asentamientos: Ninguno
    - `New Ural`: Planeta
        - Superficie: Sólida
        - Tamaño: Medio
        - Clima: Ardiente
        - Atmósfera: Respirable
        - Asentamientos: Ninguno
    - `Névoa-2`: Orbitando entre *Novgorod-5* y *New Ural*.

### Estación Espacial Névoa-2:
La *Névoa-2* era un lugar donde la investigación y la exploración espacial eran 
llevadas a cabo bajo la dirección y control del ***Partido***. Aunque era un lugar 
avanzado y tecnológicamente sofisticado, ahora está *deshabitado* o *bajo mínimos* y
es conocida por sus sistemas de seguridad rigurosos y sus indescriptibles peligros.

La estación espacial Névoa-2 es una estructura enorme y compleja que aloja una 
amplia variedad de salas, cada una con un propósito único. Algunas de las salas 
más destacadas incluyen:

1. Sala de Control: Desde aquí, los oficiales podían monitorizar y controlar todas 
las operaciones de la estación, incluyendo el sistema de comunicaciones, la 
generación de energía y los sistemas de defensa.

2. Sala de Laboratorios: Este espacio era el hogar de una serie de laboratorios 
científicos y de investigación, donde los científicos podían estudiar y analizar 
muestras de planetas y estrellas cercanas.

3. Sala de Hibernación: Esta sala está equipada con unidades de hibernación 
avanzadas, que permitían a los tripulantes dormir por períodos prolongados durante 
las largas misiones en el espacio.

4. Sala de Armamento: Aquí se encuentran almacenadas las armas y sistemas 
de defensa de la estación, listos para ser utilizados en caso de una amenaza.

5. Sala de Hangar: Este espacio albergaba una flota de naves y vehículos, incluyendo 
naves de transporte, sondas y drones, los cuales eran cruciales para las 
misiones de exploración y recolección de datos. Aún se puede encontrar alguno en buen estado.

6. Sala de Recreación: Para mantener la moral y la productividad de la tripulación, 
la estación cuenta con una sala de recreación, que incluye un gimnasio, una 
biblioteca y un cine.

#### 1. Sala de Control
La sala de control es el corazón de la estación espacial Névoa-2. Es el lugar 
donde se monitorizaba y controlaba el funcionamiento de todos los sistemas y equipos 
de la estación. **La sala de control es una habitación grande y avanzada, con 
varios paneles de control y consolas** que se utilizaban para monitorear y controlar 
la atmósfera, la energía, la propulsión, la comunicación y otros sistemas 
críticos de la estación.

En la sala de control, los peligros incluyen **fallas en los sistemas, incendios, 
explosivos, intrusos, virus informáticos, y errores humanos**. Es importante que 
el equipo tome precauciones para evitar accidentes y mantener la estabilidad de 
la estación mientras trabajan en la sala de control.

#### 2. Sala de Laboratorios
La Sala de Laboratorios de la estación espacial Névoa-2 es un lugar repleto de 
**tecnologías avanzadas y experimentos en curso**. Los científicos y técnicos que 
trabajaban aquí investigaban diversos fenómenos espaciales y buscaban descubrir nuevas 
tecnologías para la exploración del universo.

Sin embargo, la sala también presenta ciertos peligros. Algunos experimentos 
pueden ser inestables o tener efectos impredecibles, lo que podría resultar en 
**explosiones, fugas de radiación o daños en la estructura de la estación**. Además, 
los **robots y drones** utilizados en los experimentos pueden ser reprogramados o 
**infectados con virus**, convirtiéndolos en peligrosos para los aventureros que 
intenten acceder a la sala.

#### 3. Sala de Hibernación
La sala de hibernación era una zona de la Névoa-2 donde los tripulantes podían 
**dormir en estado de animación suspendida** durante largos viajes a través del 
espacio. La sala está equipada con una serie de **camas de hibernación** en las que 
los cosmonautas pueden dormir durante meses o incluso años, manteniendo sus 
cuerpos en un estado de suspensión temporal.

Sin embargo, hay peligros en la sala de hibernación. Algunos de los problemas 
que los aventureros pueden encontrar incluyen:

1. **Fallos técnicos**: La tecnología de hibernación puede fallar, lo que puede 
provocar un despertar temprano o incluso un despertar descontrolado.

2. **Infecciones**: Las camas de hibernación pueden estar contaminadas por bacterias 
o virus, lo que puede poner en riesgo la salud de los cosmonautas.

3. **Cámaras de hibernación colgadas**: Las cámaras de hibernación pueden 
*colgarse*, lo que puede hacer que sea difícil para los cosmonautas despertar.

4. **Secuestros**: Las cámaras de hibernación pueden ser atacadas o secuestradas por 
enemigos, lo que puede poner en peligro la vida de los astronautas.

Es importante que los aventureros tengan cuidado al entrar en la sala de 
hibernación y se aseguren de tomar todas las medidas de seguridad necesarias 
antes de dormir en una cama de hibernación.

#### 4. Sala de Armamento
La sala de armamento también es un lugar muy importante, ya que es donde se guardaban y 
mantenían los armamentos y armas que se utilizaban para proteger la estación de 
posibles amenazas. La sala es esencialmente una **gran bóveda con puertas blindadas** 
y **sistemas de seguridad avanzados** para **evitar el acceso no autorizado**.

Dentro de la sala se encuentra una gran variedad de armas, desde **pistolas** hasta 
**rifles de asalto**, junto con **mochilas de munición, granadas y otros equipos de 
combate**. Hay **sistemas de almacenamiento seguros** para evitar el robo o la 
manipulación indebida de las armas.

Los posibles peligros en esta sala puede ser munición en mal estado e inestable
con posibilidad de explotar o bien armas automáticas dañadas que disparen solas
sin control.

#### 5. Sala de Hangar
La sala de hangar es el lugar donde los personajes pueden atracar y preparar 
su astronave. Es una amplia y alta sala que **alojaba las naves y los vehículos de 
la estación**. Aún se puede encontrar algún vehículo funcional. Hay varias plataformas 
elevadas para alojar las naves, rodeadas de herramientas y equipos para el 
**mantenimiento** y la **reparación**.

Los peligros que los personajes pueden encontrar en la sala de hangar incluyen:

* **Sistemas de seguridad activos**: La sala de hangar está protegida por 
sistemas de seguridad que pueden activarse para evitar la fuga de las naves. 
Los personajes deben desactivarlos antes de poder acceder a una nave.

* **Robo de naves**: La sala puede estar infestada de bandas y piratas espaciales 
que quieren robar las naves y los equipos de la estación.

* **Daño a las naves**: La sala está llena de equipos y herramientas que pueden 
dañar accidentalmente las naves. Los personajes deben ser cuidadosos al moverse 
entre las naves.

* **Mantenimiento mal ejecutado**: Los vehículos y naves pueden estar mal mantenidas, 
lo que puede llevar a problemas técnicos y peligros a bordo durante el vuelo.

* **Sistemas de control de la nave dañados**: Los sistemas de control de la nave 
pueden estar dañados, lo que puede hacer que la nave sea peligrosa para volar. 
Los personajes deben repararlos antes de despegar.

#### 6. Sala de Recreación
La sala de recreación de la estación era un lugar donde los tripulantes podían 
relajarse y disfrutar de su tiempo libre. Incluía una variedad de 
entretenimientos, como mesas de juegos, simuladores de realidad virtual, salas 
de cine y áreas de entrenamiento físico. Ahora se encuentran mayormente en mal estado, 
existiendo el peligro potencial de incendios o fallas en el equipo de entretenimiento que podrían poner 
en peligro la vida de los tripulantes.

#### Localización de La Llave Universal

##### Qué la guarda
1.   Defensas de seguridad activadas: Un sistema de seguridad avanzado protege la llave y solo puede ser desactivado resolviendo un acertijo o código complejo.
2.   Zona de radiación: La llave está en una sala que está expuesta a una alta radiación, lo que requiere que los jugadores utilicen trajes de protección especiales para acceder a ella.
3.   Criaturas extraterrestres: La llave está guardada por una criatura extraterrestre altamente peligrosa, que deben ser vencida en combate.
4.   Laberinto virtual: La llave está guardada bajo la protección de un laberinto virtual que pondrá a prueba las habilidades de los jugadores y su capacidad para resolver acertijos.
5.   Sistemas de trampas: La llave está guardada por una serie de trampas mortales que deben ser desactivadas antes de que los jugadores puedan acceder a ella.
6.   Sistema de puzzles: La llave está protegida por una serie de puzzles que requieren la cooperación de los jugadores para resolverlos.
7.   Cámara de vacío: La llave está guardada en una cámara de vacío, lo que requiere que los jugadores usen trajes espaciales especiales para acceder a ella.
8.   Criaturas mutadas: La llave está guardada por una criatura mutada a causa de la radiación, lo que requiere un combate épico.
9.   Jefes de la estación: La llave está guardada por los líderes de la estación, que deben ser derrotados en un combate antes de acceder a la llave.
10.  Cámaras de seguridad: La llave está protegida por una serie de cámaras de seguridad que deben ser evadidas antes de acceder a la llave.
11.  Sistemas de defensa automatizados: La llave está protegida por un sistema de defensa automatizado que requiere una combinación de habilidades de combate y habilidades de hackeo para ser vencido.
12.  Puertas cerradas: La llave está guardada detrás de puertas cerradas que requieren una combinación especial para abrirlas.
13.  Cámaras de gas: La llave está guardada en una cámara llena de gas tóxico, lo que requiere que los jugadores usen máscaras especiales para acceder a ella.
14.  Sala con ilusión óptica: Los jugadores tienen que superar un laberinto de ilusiones ópticas y trampas de luz para llegar a la llave.
15.  Cámara de seguridad con reconocimiento facial: La llave está protegida por un sistema de seguridad que solo permite el acceso a personas con una combinación específica de características faciales.
16.  Combate contra robots de seguridad: Un sistema automatizado de defensa, controlado por la estación, activa robots de combate para detener a los intrusos.
17.  Desafío de resolución de problemas: La llave está escondida en una sala llena de puzzles y acertijos que los jugadores deben resolver para acceder a ella.
18.  Simulación virtual: Los jugadores entran en una simulación virtual controlada por la estación donde tienen que resolver desafíos y superar obstáculos para llegar a la llave.
19.  Juego de roles: Los jugadores se enfrentan a un grupo de androides que han tomado el control de la estación y exigen a los jugadores que demuestren su valía antes de entregar la llave.
20.  Cámara de contención: La llave está contenida en una cámara sellada y los jugadores deben desactivar los sistemas de seguridad y controlar los peligros internos antes de poder acceder a ella.

##### Donde está escondida
1.   Detrás de una pared falsa en la sala de armamento.
2.   En el centro de un laberinto en la sala de laboratorios.
3.   Dentro de un compartimento secreto en la sala de control.
4.   En el interior de una estatua en la sala de recreación.
5.   Detrás de una combinación de puertas en la sala de hibernación.
6.   Dentro de una caja fuerte en la sala de seguridad.
7.   Debajo de una placa de acceso en la sala de motores.
8.   En el centro de una cámara llena de gas venenoso en la sala de soporte vital.
9.   Dentro de un robot en la sala de robots.
10.  En el fondo de un pozo en la sala de eliminación de residuos.
11.  Debajo de un panel solar en la sala de energía.
12.  En el centro de un acuario en la sala de investigación marítima.
13.  Detrás de una puerta secreta en la sala de almacenamiento.
14.  Dentro de un juego de simulación en la sala de entretenimiento.
15.  Debajo de una roca en el huerto hidropónico.
16.  En el fondo de un foso en la sala de aterrizaje.
17.  Dentro de una urna en la sala de artefactos.
18.  Debajo de una losa en la sala de mantenimiento.
19.  En el interior de una estrella en la sala de observación.
20.  Detrás de un espejo en la sala de baño.
