# Tu personaje
![Personajes](assets/people.gif)

## ¿Quién eres?
Tira 3d6 para cada Puntuación de Habilidad. 10 es la media.

* `Fuerza (FUE)`: pelea, fortaleza y dureza.
* `Agilidad (AGI)`: sigilo, atletismo y reflejos.
* `Mente (MEN)`: confianza, disciplina y carisma.

Los personajes empiezan con 1d6 Puntos de Golpe (pg), que representan una medida 
de su capacidad para evitar Daño potencialmente mortal.

## ¿Qué hacías antes de unirte al grupo?
Los Trasfondos te proporcionan tu equipo inicial así como *Ventaja* en las 
Salvaciones que se puedan relacionar con el Trasfondo, a convenir con el Árbitro.

Tira 1d20 en la siguiente tabla para elegir un Trasfondo:

1. `Aristócrata`: Pistola láser (d6). Dermo. Símbolo del cargo.
2. `Soldado`: Rifle blaster (d10, Voluminoso). Armadura ligera (1A). Sensor de explosivos.
3. `Policía`: Blaster (d8). Grilletes. Cigarros.
4. `Cazarrecompensas`: Blaster (d8). Armadura ligera (1A) y escudo (+1A). Rastreador y baliza.
5. `Piloto`: Pistola láser (d6). Granada(d8). Respirador. 
6. `Tecnólogo / Hacker`: Pistola láser (d6). MiniPC. Dermo.
7. `Mecánico / Ingeniero`: Hacha de plasma (d8). Escudo (+1A). Bluebox. Gallo.
8. `Explorador / Cazador`: Arco de energía (d8). Trampa portátil. 
9. `Académico - Arqueólogo/Historiador`: Daga (d4). Generador de hologramas. Piedra.
10. `Académico - Científico`: Dardos (d4). Toxina. Antitoxina.
11. `Médico`: Pistola láser (d6). Dermo. Kit médico.
12. `Consejero / Psicólogo`: Punzón plasma (d6). Holo-rorschach. Dermo.
13. `Clérigo / Religioso / Monje`: Espada de plasma (d8). Altavoz implantado.
14. `Intérprete / Animador`: Daga (d6). Click metamorfoseador. Pañuelo de seda.
15. `Criminal (¡dinos de qué tipo!)`: Blaster (d8). Bluebox. Pata de cabra.
16. `Mensajero en deslizador`: Porra de energía (d6). Deslizador personal.
17. `Funcionario`: Daga (d4). Dermo. Pase gubernamental a punto de caducar. 
18. `Atleta (¡dinos de qué tipo!)`: Bate de vacío (d10, Voluminoso). Click acelerador.
19. `Jugador / Tahur`: Pistola láser (d6). Armadura ligera (1A). Baraja/dados/tabas.
20. `Comerciante`: Blaster de antebrazo (d6). 3 bombas. Botella de Ron.

## Compañeros
Para grupos pequeños de jugadores, cada uno puede crear uno o más compañeros. 
Haced sus tiradas para las Puntuaciones de Habilidad y dadles 1 pg y un arma ligera.

## Progresar
Cuando un personaje completa los requisitos de una misión, lo confirmará el Árbitro, 
progresa al siguiente nivel de experiencia. Cada vez que avance un nivel, gana d6 pg 
y tira 1d20 por cada Puntuación de Habilidad. Si el resultado de la tirada es superior 
a la puntuación, aumenta esta puntuación en 1 punto.

## Rangos
Al ir completando misiones, los personajes van ganando fama y serán tratados de 
manera diferente por la gente que se van encontrando.

* `Novato`: Estás listo para embarcarte en una misión.
* `Profesional`: Has sobrevivido por lo menos a una misión.
* `Experto`: Has sobrevivido al menos a 3 misiones peligrosas desde que alcanzaste 
el Nivel Profesional.
* `Veterano`: Has sobrevivido al menos a 5 misiones desde que llegaste a Nivel 
Experto, y has cogido un Aprendiz.
* `Maestro`: Tienes un Aprendiz de al menos Nivel Experto, y has sobrevivido a 
una misión con él desde que ha alcanzado el Nivel Veterano.
* `Allende`: Aún después de alcanzar el Nivel Maestro, un personaje puede tener 
grandes ambiciones. Puede ser que desee dejar un legado, la inmortalidad o una trascendencia cósmica.

# Equipo
La moneda se llama Gitcoin pero normalmente se utilizan más las subdivisiones:

100 Picos (p) hace un Semi (s). 

100 Semis hacen un Gitcoin (g).

## Carga
Un personaje puede cargar tanto equipo como su puntuación de **Fuerza**. A esta 
cantidad le llamaremos *huecos*. Si se supera esta cantidad, el personaje estará *sobrecargado*.
**Estar sobrecargado significa que las Salvaciones se harán con Desventaja**.


## Armas y armaduras
* `Ataque Desarmado`: Daño d4
* `Arma Tosca (1s)`: Daño d6, Voluminosa. Arco, barra de hierro, etc.
* `Arma Ligera (2s)`: Daño d6. Pistola láser, cuchillo, porra de energía, etc.
* `Arma de Mano (10s)`: Daño d8. Espada de plasma, blaster, etc.
* `Arma Pesada (1g)`: Daño d10, Voluminosa. No puedes moverte y disparar. Cañón laser, rifle blaster pesado, etc.
* `Armadura Ligera (50s)`: Armadura 1. Coraza y casco.
* `Armadura Rústica (25s)`: Armadura 1, Voluminosa. Armadura obsoleta o ceremonial.
* `Armadura Pesada (2g`): Armadura 2, Voluminosa. Armadura reforzada de asalto.
* `Escudo (10s)`: +1 a la Armadura, Voluminoso. Escudo físico.
* `Escudo de energía (1g)`: +1 a la Armadura.

Nota: Valor máximo de Armadura = 3.

## Objetos
* `Básicos (1s cada uno)`: Mochila, bolso de cintura, binoculares, soldador, ropa, bengalas, linterna, kit médico (cura 1d6 pg), raciones, cable (15m.), herramientas del oficio, etc.
* `Lujosos (1g cada uno)`: Binoculares visión nocturna, máscara de respiración, traje espacial, comunicador, bluebox, jet pack, miniPC, refugio portátil, etc.

Ejemplos:

* `Cegadora (10s)`: Ciega momentáneamente a cualquiera que falle una Salvación de AGI.
* `Incendiaria (10s)`: Prende fuego en área. Todo lo de dentro recibe 1d6 de Daño cada turno.
* `Bomba (20s)`: Explosión 1d10 Daño. 
* `Misil (20s)`: 1d10 de Daño y explosión colorida.
* `Veneno (20s)`: Pierde 1d20 de FUE si se consume.
* `Dermo (10s)`: Inyectado, Salvación de FUE o inconsciente durante una hora.
* `Antitoxina (10s)`: Neutraliza la mayoría de toxinas.

* `Alojamiento (por semana)`: Cama en hotel nicho (1s), habitación de hostel (10s), hotel (20s). 
* `Comida y bebida`: Papilla proteica (10p), botella de licor (50p), comida decente (1s), bistec real (1g).

## Asalariados
Podéis contratar peña a cambio de unos créditos diários. Tendrán d6 pg y 10 en las Puntuaciones de 
Habilidad a menos que se indique de otra manera.

* `Chaval de la luz (1s)`:  FUE 2d6, linterna, porra.
* `Mercenario (5s)`: 2d6pg, blaster, espada.
* `Experto (10s)`: Blaster, pericia en un área específica.

